----------------------------------------------------------------------------------------
-- short_name.lua
----------------------------------------------------------------------------------------
-- UI - short name of MystGUIManager instance
UI = MystGUIManager:GetInstance()

-- Audio - short name of MystAudioManager instance
Audio = MystAudioManager:GetInstance()

-- Video - short name of MystAudioManager instance
Video = MystVideoManager:GetInstance()

-- Scene - short name of MystSceneManager instance
Particle = MystParticleManager:GetInstance()

-- Scene - short name of MystSceneManager instance
Scene = MystSceneManager:GetInstance()

-- Scene - short name of MystCharacterManager instance
Character = MystModelManager:GetInstance()

-- Game - short name of MystGameManager instance
Game = GetGameManager()

-- Cursors - short name of MystCursorsManager instance
Cursors = UI:GetCursorsMgr()

-- Tracker - short name of MystTrackerManager instance
Tracker = Game:GetTracker()

Time = MystTimeManager:GetInstance()

L10n = MystLocaleManager

SaveMgr = MystSaveManager:GetInstance()

-- Zabezpieczenie na wypadek literowek w edytorze ;]
True = true 
False = false 